/* CSS Document */
@charset "UTF-8";
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 18px;
}
.proximaLight {
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
.proxima {
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
}
body:not(.ambiance-1):not(.ambiance-2):not(.ambiance-3) #menu_user,
body:not(.ambiance-1):not(.ambiance-2):not(.ambiance-3) #menu_userAction {
  background-color: rgba(255, 255, 255, 0.25) !important;
}
body:not(.ambiance-1):not(.ambiance-2):not(.ambiance-3) #menu_param {
  background-color: rgba(255, 255, 255, 0.25) !important;
}
body:not(.ambiance-1):not(.ambiance-2):not(.ambiance-3) #sidebar-wrapper .logout {
  background: url("https://icono.agencedwm.com/picto_cadenas-ouvert_bl.png") center center no-repeat transparent;
  background-size: auto 24px;
}
body:not(.ambiance-1):not(.ambiance-2):not(.ambiance-3) #sidebar-wrapper .logout:hover {
  background: url("https://icono.agencedwm.com/picto_cadenas-ferme_bl.png") center center no-repeat transparent;
  background-size: auto 24px;
}
/*** css ambiance ***/
body.ambiance-1 {
  background-color: transparent !important;
}
body.ambiance-1 #sidebar-wrapper {
  background-color: #ffffff;
}
body.ambiance-1 #sidebar-wrapper > ul > li:not(:first-of-type):not(#menu_user) {
  border-bottom: solid 1px rgba(0, 0, 0, 0.2) !important;
}
body.ambiance-1 #sidebar-wrapper > ul > li:not(:first-of-type):not(#menu_user) > a:after {
  background: url("/img/openSSMenu_gr.png") center center no-repeat !important;
  background-size: 12px auto !important;
}
body.ambiance-1 #sidebar-wrapper ul#menu a {
  color: #000;
}
body.ambiance-1 #sidebar-wrapper ul#menu > li > ul > li a:hover {
  color: #000000;
}
body.ambiance-1 #sidebar-wrapper #menu_user,
body.ambiance-1 #sidebar-wrapper #menu_userAction {
  background-color: rgba(82, 82, 82, 0.25) !important;
  background: url("https://icono.agencedwm.com/picto_homme_gr.png") left 8px top 8px no-repeat;
  background-size: 24px auto;
}
body.ambiance-1 #sidebar-wrapper #logout {
  background: url("https://icono.agencedwm.com/picto_cadenas-ouvert_gr.png") center center no-repeat transparent;
  background-size: auto 24px;
}
body.ambiance-1 #sidebar-wrapper #logout:hover {
  background: url("https://icono.agencedwm.com/picto_cadenas-ferme_gr.png") center center no-repeat transparent;
  background-size: auto 24px;
}
body.ambiance-1 #sidebar-wrapper #menu_param {
  background-color: rgba(82, 82, 82, 0.25) !important;
}
body.ambiance-2 {
  background-color: #425575 !important;
}
body.ambiance-2 #sidebar-wrapper,
body.ambiance-2 body.ambiance-3 {
  background-color: #425575 !important;
}
body.ambiance-2 #menu_user,
body.ambiance-2 #menu_userAction {
  background-color: rgba(255, 255, 255, 0.25) !important;
  background: url("https://icono.agencedwm.com/picto_homme_bl.png") left 8px top 8px no-repeat;
  background-size: 24px auto;
}
body.ambiance-2 #menu_user a,
body.ambiance-2 #menu_userAction a {
  color: #fff !important;
}
body.ambiance-2 #logout {
  background: url("https://icono.agencedwm.com/picto_cadenas-ouvert_bl.png") center center no-repeat transparent;
  background-size: auto 24px;
}
body.ambiance-2 #logout:hover {
  background: url("https://icono.agencedwm.com/picto_cadenas-ferme_bl.png") center center no-repeat transparent;
  background-size: auto 24px;
}
body.ambiance-2 #menu_param {
  background-color: rgba(255, 255, 255, 0.25) !important;
}
body.ambiance-3 {
  background-color: #525252 !important;
}
body.ambiance-3 #sidebar-wrapper,
body.ambiance-3 body.ambiance-3 {
  background-color: #525252 !important;
}
body.ambiance-3 #menu_user,
body.ambiance-3 #menu_userAction {
  background-color: rgba(255, 255, 255, 0.25) !important;
  background: url("https://icono.agencedwm.com/picto_homme_bl.png") left 8px top 8px no-repeat;
  background-size: 24px auto;
}
body.ambiance-3 #menu_user a,
body.ambiance-3 #menu_userAction a {
  color: #fff !important;
}
body.ambiance-3 #logout {
  background: url("https://icono.agencedwm.com/picto_cadenas-ouvert_bl.png") center center no-repeat transparent;
  background-size: auto 24px;
}
body.ambiance-3 #logout:hover {
  background: url("https://icono.agencedwm.com/picto_cadenas-ferme_bl.png") center center no-repeat transparent;
  background-size: auto 24px;
}
body.ambiance-3 #menu_param {
  background-color: rgba(255, 255, 255, 0.25) !important;
}
/*** fin css ambiance ***/
header .header_responsive {
  display: flex;
  align-items: center;
}
#sidebar-wrapper {
  transition: 1s;
  left: -320px;
  top: 50px;
  overflow-x: hidden;
  width: 240px;
  z-index: 1000;
  position: absolute;
  text-align: right;
  font-size: 20px;
  background-color: #525252;
  margin: 0;
  padding: 0;
}
#sidebar-wrapper strong {
  font-weight: 700;
}
#sidebar-wrapper #widthFixMenu {
  width: 260px;
  float: left;
}
#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}
#sidebar-wrapper ul#menu {
  float: left;
  color: #fff;
  text-transform: uppercase;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 18px;
  font-size: 20px;
  width: 100%;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#sidebar-wrapper ul#menu.menu_long > li:not(.noSSMenu):not(#menu_userAction) {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  cursor: pointer !important;
}
#sidebar-wrapper ul#menu.menu_long > li:not(.noSSMenu):not(#menu_userAction) > a {
  flex-shrink: 2;
  width: auto !important;
}
#sidebar-wrapper ul#menu.menu_long > li:not(.noSSMenu):not(#menu_userAction) > a::after {
  display: none !important;
}
#sidebar-wrapper ul#menu.menu_long > li:not(.noSSMenu):not(#menu_userAction) ul {
  width: 100% !important;
}
#sidebar-wrapper ul#menu.menu_long > li:not(.noSSMenu):not(#menu_userAction)::after {
  content: " ";
  position: absolute;
  top: 0;
  right: 4px;
  width: 12px;
  height: 40px;
  background: url("/img/openIt.png") center center no-repeat transparent;
  background-size: 12px auto;
  padding-right: 20px !important;
  opacity: 0.7;
}
#sidebar-wrapper ul#menu.menu_long > li:not(.noSSMenu):not(#menu_userAction).isOpen::after {
  transform: rotate(180deg);
}
#sidebar-wrapper ul#menu.menu_long > li:not(.noSSMenu):not(#menu_userAction):hover::after {
  opacity: 1 !important;
}
#sidebar-wrapper ul#menu a {
  clear: both;
  color: #fff;
  -o-transition-property: all;
  -o-transition: 0.2s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.2s ease-in-out;
  transition-property: all;
  transition: 0.2s ease-in-out;
  display: inline-block;
  width: 100%;
}
#sidebar-wrapper ul#menu a:link {
  text-decoration: none;
}
#sidebar-wrapper ul#menu > li {
  float: left;
  text-align: left;
  width: 100%;
  line-height: 40px;
  max-height: 40px;
  height: auto;
  overflow: hidden;
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
  margin: 0;
  position: relative;
  opacity: 0.4;
}
#sidebar-wrapper ul#menu > li:hover {
  opacity: 1;
}
#sidebar-wrapper ul#menu > li.mobile {
  display: none;
}
#sidebar-wrapper ul#menu > li.menu_responsive {
  display: none !important;
  font-family: "proxima-nova-extra-condensed", sans-serif !important;
  font-weight: 300 !important;
}
#sidebar-wrapper ul#menu > li > a {
  padding-left: 40px;
  position: relative;
  cursor: pointer;
  font-size: 20px;
  font-weight: 400;
}
#sidebar-wrapper ul#menu > li > a:after {
  -o-transition-property: all;
  -o-transition: 0.5 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5 ease-in-out;
  transition-property: all;
  transition: 0.5 ease-in-out;
  content: "";
  position: absolute;
  top: 0;
  right: 15px;
  width: 12px;
  height: 40px;
  background: url("../img/openIt.png") left center no-repeat transparent;
  background-size: 12px auto;
}
#sidebar-wrapper ul#menu > li > a[data-lettreChapitre]:before {
  content: attr(data-lettreChapitre);
  position: absolute;
  left: 7px;
  top: 7px;
  width: 24px;
  height: 24px;
  line-height: 22px;
  background: url("/img/menu.png") left center no-repeat transparent;
  background-size: 24px auto;
  font-size: 14px;
  padding: 3px 0 0 10px;
}
#sidebar-wrapper ul#menu > li.noSSMenu a:after {
  background-image: none;
}
#sidebar-wrapper ul#menu > li#menu_param {
  border-bottom: none;
}
#sidebar-wrapper ul#menu > li#menu_userAction {
  color: #525252;
  opacity: 0.7;
  border-bottom: none;
  line-height: 24px;
  flex-wrap: nowrap;
  white-space: nowrap;
}
#sidebar-wrapper ul#menu > li#menu_userAction.isOpen {
  opacity: 1 !important;
}
#sidebar-wrapper ul#menu > li#menu_userAction > a {
  height: 40px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 40px !important;
  line-height: 40px;
  color: #525252;
}
#sidebar-wrapper ul#menu > li#menu_userAction:hover {
  opacity: 1;
}
#sidebar-wrapper ul#menu > li#menu_user {
  color: #525252;
  opacity: 1;
  padding: 0 0px 0 40px;
  border-bottom: none;
  display: flex;
  align-items: center;
  line-height: 24px;
  flex-wrap: nowrap;
  white-space: nowrap;
}
#sidebar-wrapper ul#menu > li#menu_user span {
  white-space: nowrap;
  overflow: hidden;
  flex: 1;
  text-overflow: ellipsis;
}
#sidebar-wrapper ul#menu > li#menu_user span a {
  white-space: nowrap;
  overflow: hidden;
  flex: 1;
  text-overflow: ellipsis;
  color: #525252;
}
#sidebar-wrapper ul#menu > li#menu_user a#logout {
  flex-shrink: 0;
  float: right;
  width: 18px;
  height: 40px;
  margin-left: auto;
}
#sidebar-wrapper ul#menu > li.sel > a {
  opacity: 1;
}
#sidebar-wrapper ul#menu > li.isOpen {
  max-height: 5000px;
  opacity: 1;
}
#sidebar-wrapper ul#menu > li.isOpen > a {
  padding-left: 40px;
  position: relative;
}
#sidebar-wrapper ul#menu > li.isOpen > a:after {
  -webkit-transform: rotate(180deg);
  -o-transition-property: all;
  -o-transition: 0.5 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5 ease-in-out;
  transition-property: all;
  transition: 0.5 ease-in-out;
}
#sidebar-wrapper ul#menu > li > ul {
  margin: 0;
  padding: 0 0 0 30px;
}
#sidebar-wrapper ul#menu > li > ul > li {
  margin: 0;
  padding: 0 0 0 10px;
  height: auto;
  line-height: normal;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 18px;
  opacity: 0.4;
}
#sidebar-wrapper ul#menu > li > ul > li:hover {
  opacity: 1;
}
#sidebar-wrapper ul#menu > li > ul > li a {
  float: left;
  width: 100%;
  height: auto;
  line-height: 16px;
  color: #ffffff;
  padding: 10px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 300;
}
#sidebar-wrapper ul#menu > li > ul > li a:hover {
  color: #fff;
}
#sidebar-wrapper ul#menu > li > ul > li.sel {
  opacity: 1;
}
#sidebar-wrapper ul#menu > li > ul > li.sel a {
  background-color: #ededed;
  color: #525252;
}
#sidebar-wrapper ul#menu > li#menu_rechercher {
  padding: 0 0 0 40px;
  background: #ffffff url('/img/pictoRecherche.png') 10px center / 24px auto no-repeat;
}
#sidebar-wrapper ul#menu > li#menu_rechercher > form#menu_moteurRecherche {
  padding: 0;
  display: flex;
  align-items: center;
  background-color: transparent;
}
#sidebar-wrapper ul#menu > li#menu_rechercher > form#menu_moteurRecherche input[type="text"] {
  flex: 1;
  font-size: 20px;
  line-height: 40px;
  background: transparent;
}
#sidebar-wrapper ul#menu > li#menu_rechercher > form#menu_moteurRecherche input[type="submit"] {
  margin: 0;
  height: 20px;
  opacity: 0.4;
  cursor: pointer;
  line-height: 20px;
  background: transparent url('/img/btNext.png') center / auto 100% no-repeat !important;
}
#sidebar-wrapper ul#menu > li#menu_rechercher > form#menu_moteurRecherche input[type="submit"]:hover {
  opacity: 1;
  -o-transition-property: all;
  -o-transition: 0.5 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5 ease-in-out;
  transition-property: all;
  transition: 0.5 ease-in-out;
}
#sidebar-wrapper #moteurRecherche2 {
  float: left;
  margin: 0 0 10px 40px;
}
#sidebar-wrapper #moteurRecherche2 input[type="text"] {
  width: 200px !important;
  background-color: transparent;
  border: none;
  font-size: 20px;
  height: 25px;
  line-height: 25px;
  background-image: none;
  padding-left: 0 !important;
  color: #fff;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 18px;
  font-weight: 300;
}
#sidebar-wrapper #moteurRecherche2 input[type="text"]:hover {
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  opacity: 1;
}
#sidebar-wrapper #moteurRecherche2 input[type="submit"] {
  display: inline-block;
  width: 20px;
  height: 25px;
  line-height: 25px;
  border: 0;
  background: url("/img/pictoValider.png") center no-repeat transparent;
  background-size: 100% auto;
  margin-left: 5px;
  cursor: pointer;
}
#sidebar-wrapper #moteurRecherche2 input[type="submit"]:hover {
  opacity: 1;
}
main,
wrap {
  width: 100%;
  height: 100%;
  margin-bottom: 0 !important;
  display: inline-block;
  background-color: #ededed;
  transition: 1s;
  box-sizing: border-box;
}
#filAriane {
  display: flex;
  width: 100%;
  height: 40px;
  line-height: 40px;
  z-index: 1000;
  white-space: nowrap;
}
#filAriane .hamburger {
  flex: 0 0 auto;
  width: 40px;
  height: 40px;
  position: relative;
  background: transparent;
  border: none;
  margin: 0 0 0 0;
  cursor: pointer;
  background-color: rgba(82, 82, 82, 0.4);
}
#filAriane .hamburger:before {
  -webkit-transform: translate3d(0, 0, 0);
  -o-transition-property: all;
  -o-transition: 0.35 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.35 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.35 ease-in-out;
  transition-property: all;
  transition: 0.35 ease-in-out;
  color: rgba(255, 255, 255, 0.6);
  content: "";
  display: block;
  opacity: 0;
  width: 100px;
}
#filAriane .hamburger:hover .hamb-top,
#filAriane .hamburger:hover .hamb-middle,
#filAriane .hamburger:hover .hamb-bottom {
  -o-transition-property: all;
  -o-transition: 0.35 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.35 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.35 ease-in-out;
  transition-property: all;
  transition: 0.35 ease-in-out;
  background-color: #ffffff;
}
#filAriane .hamburger .hamb-top {
  top: 10px;
}
#filAriane .hamburger .hamb-middle {
  margin-top: -2px;
  top: 50%;
}
#filAriane .hamburger .hamb-bottom {
  bottom: 10px;
}
#filAriane .hamburger .hamb-top,
#filAriane .hamburger .hamb-middle,
#filAriane .hamburger .hamb-bottom {
  -o-transition-property: all;
  -o-transition: 0.35 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.35 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.35 ease-in-out;
  transition-property: all;
  transition: 0.35 ease-in-out;
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  height: 4px;
  left: 8.5px;
  position: absolute;
  width: 21px;
  background-color: rgba(255, 255, 255, 0.6);
  box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.1);
  -moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.1);
  -webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.1);
}
#filAriane div,
#filAriane a {
  min-height: 40px;
  line-height: 40px;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 18px;
  color: #fff;
  z-index: 1000;
}
#filAriane div#home,
#filAriane a#home {
  width: 24px;
  flex: 0 0 auto;
  background: url("https://icono.agencedwm.com/picto_maison_bl.png") center center no-repeat transparent;
  background-size: 24px auto;
  opacity: 0.6;
  margin: 0 8px;
}
#filAriane div#home.sel,
#filAriane a#home.sel,
#filAriane div#home:hover,
#filAriane a#home:hover {
  opacity: 1;
}
#filAriane ul {
  margin: 0;
  max-height: 40px;
  line-height: 40px;
  -o-transition-property: all;
  -o-transition: 0.5 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5 ease-in-out;
  transition-property: all;
  transition: 0.5 ease-in-out;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 18px;
  font-size: 20px;
  font-weight: 300;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
  z-index: 1000;
  display: grid;
  grid-template-columns: 1;
  grid-auto-rows: 40px;
}
#filAriane ul#ssMenuNavigation {
  flex: 0 1 auto;
  padding-left: 0px;
}
#filAriane ul#ssMenuNavigation:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 14px;
  background: url("/img/openSSMenu.png") right center no-repeat transparent;
  opacity: 0.4;
  background-size: 12px auto;
}
#filAriane ul#ssMenuNavigation li {
  padding: 0 30px 0 8px;
}
#filAriane ul#menuNavigation {
  flex: 0 0 auto;
  padding: 0;
  border-left: solid 1px rgba(255, 255, 255, 0.2);
  border-right: solid 1px rgba(255, 255, 255, 0.2);
}
#filAriane ul#menuNavigation li span {
  padding-left: 40px;
}
#filAriane ul li {
  color: #fff;
  display: none;
  cursor: pointer;
  padding-right: 8px;
  overflow: hidden;
}
#filAriane ul li span {
  display: block;
  width: 100%;
  height: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  opacity: 0.4;
}
#filAriane ul li span:hover {
  opacity: 1;
}
#filAriane ul li.sel {
  display: flex;
  order: 1;
}
#filAriane ul li:not(.sel) {
  order: 2;
}
#filAriane ul:hover,
#filAriane ul:focus,
#filAriane ul:active {
  -o-transition-property: all;
  -o-transition: 0.5 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5 ease-in-out;
  transition-property: all;
  transition: 0.5 ease-in-out;
  max-height: 5000px;
}
#filAriane ul:hover:after,
#filAriane ul:focus:after,
#filAriane ul:active:after {
  -webkit-transform: rotate(180deg);
  -o-transition-property: all;
  -o-transition: 0.5 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5 ease-in-out;
  transition-property: all;
  transition: 0.5 ease-in-out;
}
#filAriane ul:hover li:not(.sel),
#filAriane ul:focus li:not(.sel),
#filAriane ul:active li:not(.sel) {
  display: flex;
  text-overflow: ellipsis;
}
.openMenu #sidebar-wrapper {
  transition: 1s;
  left: 0;
}
.openMenu main,
.openMenu wrap {
  transition: 1s;
  margin-left: 240px;
}
.openMenu main #filAriane .hamburger,
.openMenu wrap #filAriane .hamburger {
  background-color: rgba(0, 0, 0, 0.4);
}
.openMenu main #filAriane .hamburger:before,
.openMenu wrap #filAriane .hamburger:before {
  -webkit-transform: translate3d(0, 0, 0);
  -o-transition-property: all;
  -o-transition: 0.35 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.35 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.35 ease-in-out;
  transition-property: all;
  transition: 0.35 ease-in-out;
  color: #dfdfdf;
  content: "";
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}
.openMenu main #filAriane .hamburger:hover:before,
.openMenu wrap #filAriane .hamburger:hover:before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -o-transition-property: all;
  -o-transition: 0.35 ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.35 ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.35 ease-in-out;
  transition-property: all;
  transition: 0.35 ease-in-out;
  display: block;
  opacity: 1;
}
.openMenu main #filAriane .hamburger .hamb-top,
.openMenu wrap #filAriane .hamburger .hamb-top,
.openMenu main #filAriane .hamburger .hamb-bottom,
.openMenu wrap #filAriane .hamburger .hamb-bottom {
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #dfdfdf;
  margin: -2px 0 0 -10px;
  top: 50%;
  height: 4px;
  left: 50%;
  position: absolute;
  width: 21px;
}
.openMenu main #filAriane .hamburger .hamb-top,
.openMenu wrap #filAriane .hamburger .hamb-top {
  -webkit-transform: rotate(45deg);
}
.openMenu main #filAriane .hamburger .hamb-middle,
.openMenu wrap #filAriane .hamburger .hamb-middle {
  display: none;
}
.openMenu main #filAriane .hamburger .hamb-bottom,
.openMenu wrap #filAriane .hamburger .hamb-bottom {
  -webkit-transform: rotate(-45deg);
}
.container {
  width: 100%;
  padding: 0 15px;
}
@media screen and (max-width: 900px) {
  body.openMenu main,
  body.openMenu wrap {
    margin-left: 0 !important;
    width: 100% !important;
  }
  body.openMenu main #filAriane,
  body.openMenu wrap #filAriane {
    margin-left: 240px;
  }
  header .header_responsive {
    display: none;
  }
  #sidebar-wrapper ul#menu > li.menu_responsive {
    display: flex !important;
  }
}
@media screen and (max-width: 870px) {
  #moteurRecherche {
    display: none !important;
  }
}
